This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 178554 - Obsoletes: aqhbci-qt-tools missing?
Obsoletes: aqhbci-qt-tools missing?
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: aqbanking (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-21 12:10 EST by Ville Skyttä
Modified: 2014-03-16 22:57 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.8.1beta-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-22 23:50:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-01-21 12:10:57 EST
Re: http://fedoraproject.org/wiki/Extras/FC5Status?action=diff&rev1=10&rev2=9

If aqbanking obsoletes aqhbci-qt-tools, shouldn't it have a real Obsoletes tag
for it?  Not yet removed from the Extras tree.
Comment 1 Ville Skyttä 2006-01-21 12:17:58 EST
Correct diff URL:
http://fedoraproject.org/wiki/Extras/FC5Status?action=diff&rev1=9&rev2=8
Comment 2 Bill Nottingham 2006-01-22 23:50:22 EST
Whoops, yeah. Thought I put that in there already.

Fixed in -2.

Note You need to log in before you can comment on or make changes to this bug.